Subject: Re: Chat login issue
From: Urvika Chaudhary <[email-masked]>
To: rodina <[email-masked]>
Cc: Ekta Jesswani <[email-masked]>, Asad <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Fri, 17 Jul 2020 03:38:03 -0700 (MST)

Sure Rodina 

I have already advised him to do so. 

Urvika Chaudhary 
Training Manager 

Cherry E-Commerce Services Pvt. Ltd. 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "rodina" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Cc: "Ekta Jesswani" <[email-masked]>, "Asad" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Rosette Modiri" <[email-masked]> 
Sent: Friday, July 17, 2020 3:43:27 PM 
Subject: Re: Chat login issue 

Hi Urvika, 
Will check with them and get back to you , If still not working please let him work on Emails. 

On Fri, Jul 17, 2020 at 12:06 PM Urvika Chaudhary < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Rodina, 

Could you please follow up with the Tech team and check if this has been resolved. 

We are hoping to take Tijo LIVE on chats today. 

Awaiting your response 

Urvika Chaudhary 
Training Manager 

Cherry E-Commerce Services Pvt. Ltd. 
[ mailto:[email-masked] | [email-masked] ] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Rosette Modiri" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Asad" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "Ekta Jesswani" < [ mailto:[email-masked] | [email-masked] ] >, "rodina" < [ mailto:[email-masked] | [email-masked] ] >, "Urvika Chaudhary" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, July 17, 2020 1:00:48 AM 
Subject: Chat login issue 

Hi Asad, 

I would like to inform you that Tijo.Thomas could not go live on chat today, Zendesk didn't allow him to change the status to online after several attempts. 

I highlighted the issue to Ekta and Rodina, who forwarded to Tech to check. 

Thank you! 

Kind Regards, 
Rosette 

-- 
Best Regards, 
Rodina Salem 
CS Leader 
P +20 100 888 3893 E [ mailto:[email-masked] | [email-masked] ] 
A Cairo, Egypt